
.p-priceblock .p-priceblock__inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.p-priceblock .p-priceblock__inner .p-priceblock__image {
	width: 585px;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail {
	width: 585px;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .c-table {
	margin-top: 25px;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .c-table table {
	margin-bottom: 20px;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price {
	margin-top: 25px;
	padding-top: 30px;
	position: relative;
	text-align: center;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price:before {
	border-color:#9E8437 transparent transparent transparent;
	border-style: solid;
	border-width: 20px 25px 0 25px;
	content: "";
	height: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	position: absolute;
	top: 0;
	width: 0;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price .p-priceblock__pricetext {
	font-family: 'Noto Serif JP', serif;
	font-size: 2.4rem;
	font-weight: bold;
}
.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price .p-priceblock__pricetext span {
	color: #AF0D17;
	font-size: 3.6rem;
}

@media only screen and (max-width: 735px) {
	.p-priceblock .p-priceblock__inner {
		display: block;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__image {
		width: auto;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail {
		margin-top: 30px;
		width: auto;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .c-table {
		margin-top: 30px;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .c-table table {
		margin-bottom: 20px;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price {
		padding-top: 50px;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price:before {
		border-width: 32px 40px 0 40px;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price .p-priceblock__pricetext {
		font-size: 2rem;
	}
	.p-priceblock .p-priceblock__inner .p-priceblock__detail .p-priceblock__price .p-priceblock__pricetext span {
		font-size: 2.8rem;
	}
}
.p-iconVisitRequired{
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #9E8437;
    color: #fff;
    font-size: 14px;
    border-radius: 60px;
    line-height: 1.2;
    vertical-align: middle;
    padding-top: 13px;
    text-align: center;
}

.u-freeloan_card{
  & .c-card-container__item {
    align-self: flex-start;
    justify-content: center;
  }
}